.main-img {
    position: relative;
}

.main-img .shape {
    background-color: rgba(0,0,0,0.6);
    height: 100%;
    position: absolute;
    top: 0;
    display: inline-block;
    width: 100%;
}

.img-slide {
    width: 100%;
    height: auto;
}

.text-main-img {	position: absolute;	bottom: 15px;	left: 0;	width: 100%;
}

.text-main-img h1 {
    color: #fff;
    /* text-shadow: 1px 1px 10px #222222; */
    text-shadow: 13px 9px 8px rgba(12,5,3,0.83);
    font-size: 48px;
}

.down-btn {
    margin-bottom: 50px;
}

section.content {
    background-color: #f9f9f9;
}

h2.partners-title {
    color: #26B5C6;
    margin: 15px 0 0;
    text-align: justify;
}

h2.community-support-title {
    color: #26B5C6;
    margin: 55px 0 15px;
    text-align: justify;
}

section.content .quick-link {
    padding: 40px 0;
}

section.content .company {
    text-align: center;
    margin: 15px;
}

section.content .company-shape {
    background-color: #d6d6d6;
    border-radius: 100%;
    margin: 15px;
    display: inline-block;
    padding: 5px;
    width: 150px;
    cursor: pointer;
}

section.content .company-shape:hover {
    background-color: #25b2c4;
}

section.content .company-shape img.layer {
    width: 100%;
    height: auto;
    border-radius: 100%;
}

section.content .company .title {
    cursor: pointer;
}

section.content .company .title:hover {
    color: #25b2c4;
}

section.content .company .blue-sea {
    color: #25b2c4;
}

section.content .background-blue-sea {
    background-color:#25b2c4;
}

.content-acc h1 {
	font-size: 22px;
	font-weight:lighter;
	color: #26B5C6;
	margin:0px;
	cursor: pointer;
	padding-right: 50px;
	position: relative;
}
.content-acc .box-shadow {
	padding:20px 0px;
	margin:50px 0px;
	position: relative;
	border-bottom:2px solid #CCCCCC;
	border-top:2px solid #CCCCCC;
}
.content-acc .btn-updown{
	background: rgba(255, 214, 0, 1.0);
    font-size: 16px;
    color: #FFFFFF;
	position:absolute;
	right:0;
	top:50%;
	margin-top: -18px;
    padding: 10px 11px;
    border-radius: 50%;
    cursor: pointer;
}
.content-acc .btn-updown.up {
    transform: rotate(180deg);
}
.content-acc .inner-content {
	padding-top:50px;
}
.content-acc .inner-content a, .content-acc .inner-content a:link, .content-acc .inner-content a:active, .content-acc .inner-content a:visited, .content-acc .inner-content a:hover{
	color: #26B5C6;
}

table thead tr {
    background: #5f615e;
    color: #FFFFFF;
}

@media screen and (max-width: 767px){
	.text-main-img{
		text-align: center;
	}
}